CUSTOM: |
  DEFAULT_ADMIN_USERNAME=...
  DEFAULT_ADMIN_PASSWORD=...
  DEFAULT_ADMIN_EMAIL=...
  DEFAULT_LDAP_PASSWORD=...
TRAEFIK: |
  INFOMANIAK_ACCESS_TOKEN=...
AUTHENTIK: |
  DB_PASSWORD=...
  POSTGRES_PASSWORD=...
  AUTHENTIK_SECRET_KEY=...
  AUTHENTIK_EMAIL__PASSWORD=...
  AUTHENTIK_TOKEN=...
NEXTCLOUD: |
  DB_PASSWORD=...
  POSTGRES_PASSWORD=...
COLLABORA: |
  password=...
ETHERPAD: |
  DB_PASSWORD=...
  DB_PASS=...
  ADMIN_PASSWORD=...
  APIKEY=...
ETHERCALC: |
  ETHERCALC_KEY=...
GITEA: |
  DB_PASSWORD=...
  GITEA__database__PASSWD=...
  GITEA__security__SECRET_KEY=...
  GITEA__security__INTERNAL_TOKEN=...
SEARXNG: |
  SEARXNG_SECRET=...
UMAMI: |
  DB_PASSWORD=...
  DATABASE_URL=postgresql://username:mypassword@localhost:5432/mydb
  APP_SECRET=...
IMMICH: |
  DB_URL = "postgresql://immich_user:...@localhost:5432/immich_db";
SERVARR: |
  SONARR__AUTH__APIKEY=...
  RADARR__AUTH__APIKEY=...
FRESHRSS: |
    DB_PASSWORD=...
SUWAYOMI: |
    DATABASE_PASSWORD=...
    DB_PASSWORD=...
CALIBRE: |
    DB_PASSWORD=...
